/ comments must begin with a '/'; comments must be written at the begin
/ of a line.

/ if you don't want to be asked for a language, set a #default <language_nb>
/ with an existing language number. use #default 0 to enable asking.
#default 0

/ ----------------------------------------------------------------------
/ --- English (no fallback) --------------------------------------------

/ #language takes values between 1 and 255 to identify the language.
#language 2

/ #fallback takes positive values of languages already defined or
/ zero to indicate no fallback. the fallback language is used, if
/ the actual language defines no value for a string.
#fallback 0

language= "English";
select_language = "Use English messages";
are_you_sure = "Are you sure? (y,n,Esc): ";
yesnoesc = "YN\x1b";
please_wait = "Please wait";
nofoo = " does not exist. Installation aborted.\n";
askdir = "Enter the directory to install cFos to:";
instabort = "Installation aborted.\n";
errcreatdir = "Error creating directory.";
instend = "Installation done.\n";
agreed = "I AGREE";
badunpack = "Unpacking was unsuccessful.";
instarcok = "Installation archive ok.";
instarcbad = "Installation archive corrupted.";
prereadlic = "\nRead the following license carefully and understand it.\n"
             "Press <Esc> to abort the display of the license agreement.\n"
             "Press any key when ready...";
postreadlic = "\n\nYou read the license. If you understood everything and if you fully\n"
              "agree with it, enter 'I AGREE'. If you want to reread the license,\n"
              "simply press <ENTER>. If you did not understand the license or do not\n"
              "fully agree with it, press <Esc>.\n";
badagree = "\n\nYou neither pressed <ENTER> nor <Esc> nor entered 'I AGREE'. Please retry.";
startcfg = "\nPlease press ENTER to start the configuration program.";
nolic = "The license file could not be found. %s\n";
cfosdrv_inuse = "Windows has parts of cFos/Win in use.",
                "Specify a different directory to install cFos to.",
                0;
ask_startsetup = "If you like to use cFos/Win, it must be installed with SETUP.EXE",
                 "Start SETUP.EXE now? (y,n): ",
                 0;
nostart_setup = "To install cFos/Win later, run SETUP.EXE from your cFos directory first.",
                0;
setupend = "Setup finished.\n";
more_keys = "You bought more than one key.",
            "cFos/DOS and cFos/2 only use the key, if it resides in",
            "the cFos directory and is named CFOS.KEY.",
            "cFos/Win uses the keyfile that is named in the PROFILE= line in",
            "Windows' SYSTEM.INI; the default for this name is CFOS.KEY as well.",
            "",
            "If you like to use the other keys, just rename them or",
            "change the line in SYSTEM.INI.",
            0;
multi_version = "If you bought a cFos version for only one operation system",
                "we will still send you the shareware versions for the other",
                "operating systems as well just for you to test.",
                "",
                "So don't be confused to see the cFos versions for the other",
                "operating systems.",
                0;

/ --- these strings need not to be translated

badlhsig = "wbad local header signature";
unknhdrtype = "wunknown header type %u\n";
lhbadcrc = "wlocal header has bad CRC\n";
lh2long = "wlocal header too long\n";
filebadcrc = "wfile has bad CRC";
file2long = "wfilesize not as expected";
badcreat = "wfile creation failed";
filename2long = "wfilename too long\n";
askoverwrite = " file exists, overwrite? ";
outofmem = "fout of memory\n";
fileshort = "earchive too short\n";
askmakedir = " create directory %s? ";
errmkdir = "w%s: directory creation failed";


/ ----------------------------------------------------------------------
/ --- German with fallback to English ----------------------------------

#language 1
#fallback 2

language = "Deutsch";
select_language = "Deutsche Meldungen benutzen";
are_you_sure = "Sind Sie sicher? (j,n,Esc): ";
yesnoesc = "JN\x1b";
please_wait = "Bitte warten";
nofoo = " existiert nicht. Installation abgebrochen.\n";
askdir = "In welches Verzeichnis soll cFos installiert werden?";
instabort = "Installation abgebrochen.\n";
errcreatdir = "Fehler beim Erzeugen des Verzeichnisses.";
instend = "Installation beendet.";
agreed = "EINVERSTANDEN";
badunpack = "Das Auspacken ergab einen Fehler.";
instarcok = "Installations-Archiv in Ordnung.";
instarcbad = "Installations-Archiv hat einen Fehler.";
prereadlic = "\nLesen Sie den folgenden Lizenzvertrag sorgsam und verstehen Sie ihn.\n"
             "Drcken Sie <Esc>, um die Ansicht des Lizenzvertrages abzubrechen.\n"
             "Bitte eine Taste drcken...";
postreadlic = "\n\nSie haben den Lizenzvertrag gelesen. Falls Sie ihn verstanden haben und\n"
              "mit ihm vollstndig einverstanden sind, geben Sie 'EINVERSTANDEN' ein.\n"
              "Falls Sie den Lizenzvertrag noch einmal lesen mchten, drcken Sie einfach\n"
              "<ENTER>. Falls Sie ihn nicht verstanden haben oder nicht mit ihm\n"
              "vollstndig einverstanden sind, drcken Sie <Esc>.\n";
badagree = "\n\nSie haben weder <ENTER> noch <Esc> gedrckt, noch haben Sie 'EINVERSTANDEN'\n"
           "eingegeben. Bitte neueingeben.";
startcfg = "\nBitte drcken Sie ENTER, um das Konfigurationsprogramm zu starten.";
nolic = "Die Lizenzdatei konnte nicht gefunden werden. %s\n";
cfosdrv_inuse = "Windows benutzt im Moment Teile von cFos/Win.",
                "Bitte geben Sie ein anderes Verzeichnis fr die Installation an.",
                0;
ask_startsetup = "Wenn Sie cFos/Win benutzen wollen, mu es vorher mittels SETUP.EXE",
                 "installiert werden.  Soll SETUP.EXE jetzt gestartet werden? (j,n): ",
                 0;
nostart_setup = "Um cFos/Win spter noch zu installieren, starten Sie SETUP.EXE aus",
                "dem cFos-Verzeichnis.",
                0;
setupend = "Setup beendet.\n";
more_keys = "Sie haben mehr als einen Key erworben.",
            "cFos/DOS und cFos/2 erkennen den Key nur, wenn er im",
            "cFos-Verzeichnis liegt und CFOS.KEY heit.",
            "cFos/Win benutzt den Key, der in Windows' SYSTEM.INI PROFILE= Zeile",
            "eingetragen ist; standartmig heit dieser auch CFOS.KEY.",
            "",
            "Wenn Sie die anderen Keys nutzen wollen, mssen Sie diese",
            "nur entsprechend umbenennen oder eintragen.",
            0;
multi_version = "Wenn Sie cFos fr nur ein Betriebssystem bestellt haben,",
                "schicken wir Ihnen trotzdem die ShareWare-Versionen fr",
                "die anderen Betriebssysteme zum Testen mit.",
                "",
                "Deshalb seien Sie nicht erstaunt, wenn Sie die cFos-Versionen",
                "fr die anderen Betriebssysteme finden.",
                0;

/ ----------------------------------------------------------------------
/ --- French with fallback to English ----------------------------------

#language 4
#fallback 2

language = "Francaise";
select_language = "Use French messages";
are_you_sure = "Etes vous sr? (o,n,Esc): ";
yesnoesc = "ON\x1b";
please_wait = "Veuiller patienter";
nofoo = " introuvable. L'installation a t interrompue.\n";
askdir = "Indiquez le rpertoire dans lequel cFos doit tre install:";
instabort = "L'installation a t interrompue.\n";
errcreatdir = "Erreur lors de la cration du rpertoire.";
instend = "Installation acheve.\n";
agreed = "D'ACCORD";
badunpack = "La dcompression des fichiers ne peut pas se faire.";
instarcok = "Fichier Archive OK.";
instarcbad = "Fichier Archive dfectueux.";
prereadlic = "\nVeuillez lire le contrat de licence attentivement.\n"
             "Appuyer sur une touche pour continuer...";
postreadlic = "\n\nVous avez lu le contrat de licence. Si vous\n"
              "acceptez les conditions, tapez 'D'ACCORD'. Si\n"
              "vous dsirez relire le contrat de licence, appuyez sur <ENTRER>. Si vous\n"
              "n'avez pas compris le contrat de licence ou si vous n'tes pas d'accord, appuyez\n"
              "sur <Esc>.\n";
badagree = "\n\nSi vous n'appuyez ni sur <ENTRER> ni sur <Esc> ou ne tapez pas 'D'ACCORD',\n"
           "veuillez r-essayer.";
/ startcfg = "\nPlease press ENTER to start the configuration program.";
nolic = "The fichier licence ne peut pas etre trouv. %s\n";


/ --- eof
